This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 834757 - [abrt] ncl-6.0.0-2.fc16: __GI_raise: Process /usr/bin/idt was killed by signal 6 (SIGABRT)
[abrt] ncl-6.0.0-2.fc16: __GI_raise: Process /usr/bin/idt was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ncl (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
abrt_hash:b0ff73c26257945191e8c30aa4c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 06:10 EDT by joplju
Modified: 2013-02-13 21:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:08:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (6.88 KB, text/plain)
2012-06-23 06:10 EDT, joplju
no flags Details
File: backtrace (14.25 KB, text/plain)
2012-06-23 06:10 EDT, joplju
no flags Details

  None (edit)
Description joplju 2012-06-23 06:10:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        idt
crash_function: __GI_raise
executable:     /usr/bin/idt
kernel:         3.4.2-1.fc16.x86_64
pid:            31302
pwd:            /home/justin/projects/wrf/rundir/rip
time:           Sat 23 Jun 2012 05:08:27 AM CDT
uid:            1001
username:       justin
xsession_errors: 

backtrace:      Text file, 14587 bytes
maps:           Text file, 7047 bytes

build_ids:
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:4c842320387ff7f6f91b7842b223c16518be909f
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:85afb6b8ca06d77ed09153766d49e31f1f8cdfbf
:58803db420709341d8e6a713b18e54a6e1824272
:0911ea7c180d733724f89037b8e8a34e64024aec
:75eaece6e0d1e075520cdfad5c398fdab4370846
:bb442681cac85880538d218a90e4969a57ca6888
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9efd824bf587def50099e2ae657a5cce012fa658
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2f14ac4a866020e5a008a812bd1bbe1164d89f40
:11e343f1da2a0c5c61502657909b8c4fe5e21b72

dso_list:
:/usr/lib64/libXaw7.so.7.0.0 libXaw-1.0.8-1.fc15.x86_64 (Fedora Project) 1338595898
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338247036
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338247036
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287306
:/usr/bin/idt ncl-6.0.0-2.fc16.x86_64 (Fedora Project) 1338595911
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.x86_64 (Fedora Project) 1336254654
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1329703488
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338247036
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287304
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287305
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332472699
:/usr/lib64/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.x86_64 (Fedora Project) 1320287312
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338247036
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1320287317

environ:
:XDG_VTNR=1
:RIP_ROOT=/home/justin/projects/wrf/RIP4
:XDG_SESSION_ID=2
:HOSTNAME=jjoplin-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-GUQxfU/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=0ef4305bef095d91b4cb94830000000e-1340347658.733909-1034040095
:HISTSIZE=1000
:JASPERINC=/usr/include/
:GJS_DEBUG_OUTPUT=stderr
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:'J=-j 2'
:WINDOWID=35651589
:GNOME_KEYRING_CONTROL=/tmp/keyring-GUQxfU
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:WRF_NMM_NEST=1
:NETCDFPATH=/usr/local
:IMSETTINGS_MODULE=none
:USER=justin
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:WRFIO_NCD_LARGE_FILE_SUPPORT=1
:LD_LIBRARY_PATH=/usr/lib/jvm/java/jre/lib/amd64:/opt/java/jre/lib/amd64:/usr/lib64:/usr/lib64/mpich2/lib:
:WRF_NMM_CORE=1
:SSH_AUTH_SOCK=/tmp/keyring-GUQxfU/ssh
:MPI_LIB=/usr/lib64/mpich2/lib
:USERNAME=justin
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1492,unix/unix:/tmp/.ICE-unix/1492
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/justin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin/usr/lib64:/usr/lib64/mpich2/bin:/home/justin/projects/wrf/RIP4::/home/justin/.local/bin:/home/justin/bin/usr/lib64:/usr/lib64/mpich2/bin:/home/justin/projects/wrf/RIP4:
:OPENJPEG_DIR=/usr/lib64
:MPI_NAME=mpich2
:QT_IM_MODULE=xim
:ZLIB_DIR=/usr/lib64
:JASPERLIB=/usr/lib64
:PWD=/home/justin/projects/wrf/rundir/rip
:MPI_INC=/usr/include/mpich2-x86_64
:WRF_ROOT=/home/justin/projects/wrf
:NCARG_ROOT=/usr/lib64/ncarg
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1488
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:PYTHONSTARTUP=/home/justin/.pythonrc
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:NCARG_DATABASE=/usr/lib64/ncarg/database
:PNG_DIR=/usr/lib64
:LOADEDMODULES=
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib64/ncarg
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/justin
:NCARG_NCARG=/usr/share/ncarg
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:NETCDF=/usr/local
:LOGNAME=justin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XRE0Kke1r7,guid=d2b52a069caef806b4e6b1cc0000002e
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/justin
:DISPLAY=:0
:GRIBAPI_DIR=/usr/lib64
:XAUTHORITY=/var/run/gdm/auth-for-justin-5QkF25/database
:COLORTERM=gnome-terminal
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/idt
:OLDPWD=/home/justin/projects/wrf/rundir/rip/ripdp

var_log_messages:
:Jun 17 04:08:57 jjoplin-fedora kernel: [49884.690280] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 17 04:08:57 jjoplin-fedora kernel: [49884.702439] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 17 17:27:41 jjoplin-fedora kernel: [    0.026998] ... bit width:              40
:Jun 17 17:27:41 jjoplin-fedora kernel: [    1.447426] [drm] RAM width 64bits DDR
:Jun 17 17:27:41 jjoplin-fedora kernel: [   18.828286] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 17 17:27:41 jjoplin-fedora kernel: [   18.858765] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 18 15:30:36 jjoplin-fedora kernel: [    0.027998] ... bit width:              40
:Jun 18 15:30:36 jjoplin-fedora kernel: [    2.996119] [drm] RAM width 64bits DDR
:Jun 18 15:30:36 jjoplin-fedora kernel: [   21.404632] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 18 15:30:36 jjoplin-fedora kernel: [   21.438837] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 18 22:18:35 jjoplin-fedora kernel: [    0.026998] ... bit width:              40
:Jun 18 22:18:35 jjoplin-fedora kernel: [    1.456854] [drm] RAM width 64bits DDR
:Jun 18 22:18:35 jjoplin-fedora kernel: [   21.052573] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 18 22:18:35 jjoplin-fedora kernel: [   21.630732] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 19 16:11:49 jjoplin-fedora kernel: [    0.026998] ... bit width:              40
:Jun 19 16:11:49 jjoplin-fedora kernel: [    1.468606] [drm] RAM width 64bits DDR
:Jun 19 16:11:49 jjoplin-fedora kernel: [   21.800632] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 19 16:11:49 jjoplin-fedora kernel: [   21.912218] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 20 19:51:44 jjoplin-fedora kernel: [    0.026998] ... bit width:              40
:Jun 20 19:51:44 jjoplin-fedora kernel: [    1.437265] [drm] RAM width 64bits DDR
:Jun 20 19:51:44 jjoplin-fedora kernel: [   21.277546] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 20 19:51:44 jjoplin-fedora kernel: [   22.541283] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 22 01:47:18 jjoplin-fedora kernel: [    0.026998] ... bit width:              40
:Jun 22 01:47:18 jjoplin-fedora kernel: [    1.745642] [drm] RAM width 64bits DDR
:Jun 22 01:47:18 jjoplin-fedora kernel: [   23.338770] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 22 01:47:18 jjoplin-fedora kernel: [   23.861343] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:Jun 23 05:08:27 jjoplin-fedora abrt[31352]: Saved core dump of pid 31302 (/usr/bin/idt) to /var/spool/abrt/ccpp-2012-06-23-05:08:27-31302 (974848 bytes)
Comment 1 joplju 2012-06-23 06:10:28 EDT
Created attachment 593879 [details]
File: maps
Comment 2 joplju 2012-06-23 06:10:29 EDT
Created attachment 593880 [details]
File: backtrace
Comment 3 Orion Poplawski 2012-07-10 18:57:38 EDT
Can you reproduce?  If so please attach files needed to reproduce and any instructions on how to trigger it.
Comment 4 Fedora End Of Life 2013-02-13 21:08:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.